@media only screen and (max-width: 766px) {
  
#playerphoto{
	height: 250px !important;
	width: 200px !important;
	margin-right: auto;
	margin-left: auto;
}
#galleryphoto{
	height: 450px !important;
	width: 500px !important;
	margin-right: auto;
	margin-left: auto;
	background-size:contain;
}
#textdiv{
	padding-top: 50px !important;
}

}

@media only screen and (min-width: 990px) {
  
#playerphoto{
	height: 250px !important;
	width: 200px !important;
	margin-right: auto;
	margin-left: auto;
}

}

@media only screen and (max-width: 500px) {
  
#galleryphoto{
	height: 250px !important;
	width: 300px !important;
	margin-right: auto;
	margin-left: auto;
}
#mohanlal_div{
	width: 100%;
	height: 250px;
	margin-left: auto;
	margin-right: auto;
}
#mohanlal_img{
width: 100%;
height: 120px;
text-align: center;
}
#mohanlal_aud{
width: 100%;
height: 120px;
text-align: center;
background-color: gainsboro;
}

}

#playstorediv{
  margin: auto;
  display: flex;
  height: 80%;
  width: 80%;
}

#playstoreimg {
  margin: auto;  /* Magic! */
  max-width: 100%;
  max-height: 100%;
}
#home_content{
    text-align: justify;
    text-justify: inter-word;
}

@media only screen and (min-width: 501px) {
  #mohanlal_div{
	width: 46%;
	margin-left: auto;
	margin-right: auto;
}
#mohanlal_img{
width: 34%;
height: 120px;
float: left;
text-align: center;
}
#mohanlal_aud{
width: 64%;
height: 120px;
float: left;
text-align: center;
background-color: gainsboro;	
}
}